ibm_watson_assistant 1.2.0
ibm_watson_assistant: ^1.2.0 copied to clipboard

Pure dart package simplifying integration with IBM Watson Assistant v2 API.

ibm_watson_assistant #

pub package

Dart package simplifying integration with IBM Watson Assistant v2 API.

See the example project for usage.

Future #

Tests would be a welcome contribution.

If I end up using more IBM Watson services in the future, I will likely make another package and consolidate.

This package should remain up-to-date as it's a core dependency of an app I'm working on. Please submit an issue if I miss an update.

4
likes
130
pub points
52%
popularity

Publisher

oneblank.io

Pure dart package simplifying integration with IBM Watson Assistant v2 API.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dio, json_annotation

More

Packages that depend on ibm_watson_assistant